[Translations]
FormJpegr.ActionOpen.Caption = Shiko Imazhin
FormJpegr.ActionOpen.Hint = Hap imazhin e juaj në pamjen të preferuar
FormJpegr.ActionRotateLeft.Caption = Rrotullo Majtas
FormJpegr.ActionRotateLeft.Hint = Rrotullo imazhin 90 gradë NJDAS
FormJpegr.ActionRotateRight.Caption = Rrotullo Djathtas
FormJpegr.ActionRotateRight.Hint = Rrotullo imazhin 90 gradë KAS
FormJpegr.ActionRotate180.Caption = Rrotullo 180°
FormJpegr.ActionRotate180.Hint = Rrotullo imazhin 180 gradë
FormJpegr.ActionDisplayExif.Caption = Shfaq SHIFS
FormJpegr.ActionDisplayExif.Hint = Shfaq të dhënat SHIFS
FormJpegr.ActionDelete.Caption = Hiq
FormJpegr.ActionDelete.Hint = Hiq Imazhin
FormJpegr.ActionFlipHor.Caption = Rrotullim Horizontalisht
FormJpegr.ActionFlipVer.Caption = Rrotullim Vertikalisht
FormJpegr.tbFavorites.Caption = Të Parapëlqyerit
FormJpegr.tbFavorites.Hint = Shiko në listë të Parapëlqyerat
FormJpegr.tbAuto.Caption = Automatikisht
FormJpegr.tbAuto.Hint = Rrotulloj Automatikisht
FormJpegr.tbOptions.Caption = Opsionet
FormJpegr.tbOptions.Hint = Opsionet
FormJpegr.btnBrowse.Caption = Shfleto...
FormJpegr.cbSubFolders.Caption = Duke përfshij nëndosjet
FormJpegr.pmiRefresh.Caption = Freskoj
FormJpegr.pmiThumbsInRow.Caption = Radhitje në rresht...
FormJpegr.pmiEnlargeSmall.Caption = Zgjeroj të radhiturat e vogla
FormJpegr.pmiHiQuality.Caption = Radhitje me cilësi të lartë (ngadalë)
FormJpegr.pmiLowQuality.Caption = Radhitje me cilësi të ulët (shpejtë)
FormJpegr.pmiKeepTimestamp.Caption = Mbaj kohën e vulosur të skedaritë
FormJpegr.pmiAbout.Caption = Përreth
FormJpegr.pmiWebsite.Caption = Faqja e Rrjetit dhe Udhëzimi në linjë
FormJpegr.pmiDeleteConfirm.Caption = Shfaq veprimin e miratimit të fshirjes
FormJpegr.btnRecent.Hint = Dosja e fundit
FormExif.Caption = Vetitë e SHIFS
FormExif.btnOk.Caption = Mbyll
ThumbForm.Caption = Radhitje në rresht
ThumbForm.btnOk.Caption = Në Rregull
ThumbForm.btnCancel.Caption = Anulo
FormJpegr.pmiDisplayCrop.Caption = Shfaq shkurtim të paralajmërimit
FormJpegr.pmiRebuildWhenResized.Caption = Rindërtoj radhitjet kur rizmadhohet dritarja
FormJpegr.pmiBackColor.Caption = Ngjyra e sfondit...
FormJpegr.pmiForeColor.Caption = Ngjyra e tekstit...

[messages]
Automatically Rotate JPEG Images = Automatikisht rrotulloj imazhet e EGPF
Image "%s" is read-only. Do you want to rotate it anyway? = Imazhi "%s" është vetëm për lexim. A doni ta rrotulloni këtë gjithsesi?
About = Përreth
Version = Variant
License: freeware = Leje: falas
Tag = Etiketë
Value = Vlerësoj
Creating thumbnails, please wait... = Duke i krijuar në radhitje, ju lutem prisni...
Cancel = Anulo
Transformation is in progress... = Shndërrimi është në mbarëvajtje...
%s has detected %u images that can be automatically transformed to normal orientation. = %s ka zbuluar %u imazhet që mund të transformohet automatikisht në drejtimin normale.
Would you like to transform them now? = A doni ju ti shndërroni ato tani?
%s has not detected any images that can be transformed automatically. = %s nuk ka zbuluar ndonjë imazhet që mund të transformohet automatikisht.
Unable to rotate the image. = Në pamundësi për të rrotulluar imazhin.
This file does not contain EXIF data. = Ky skedar nuk përmban të dhënat SHIFS.
Cannot open "%s". The file or folder has been moved or deleted. = Nuk mund të hap "%s". Skedari ose dosja është zhvendosur ose fshirë.
Cannot open "%s". Invalid folder. = Nuk mund të hap "%s". Dosja e paaftë.
file(s) = Skedar (të)
Warning! Unable to read some images. = Paralajmërim! Në pamundësi për të lexuar disa imazhe.
Add Current Folder = Shto Dosjen e Tanishme
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = Imazhi %s nuk mund të rrotullohet plotësisht në humbje më pak. Imazhi mund të qethet shkurt deri në 15 pika në humbje më pak në rrotullim. A doni ta rrotulloni atë sidoqoftë?
Don't ask again = Mos pyet përsëri
Lossless Rotate Left = Rrotullim Majtas në humbje më pak
Lossless Rotate Right = Rrotullim Djathtas në humbje më pak
Invalid command line parameters (should be jpegr.exe -[r|l|u|v|h] [-s] filename) = Komanda e paaftë në trajtë të parametrave (duhet të jetë jpegr.exe -[r|l|u|v|h] [-s] emri i skedarit)